.supernova {
	flex: 1 25%;
	padding: 0.860em;
}
.writing {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	/* I love muusic it defiantly moves your soul.  */
	border-style: none;
	padding: 0px;
	overflow: auto;
}

.stephanie {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.attached {
	flex: 1 100%;
	vertical-align: top;
}
.personality {
	display: inline-block;
	background: rgba(245,252,240,0.991);
	text-align: justify;
	padding: 0.879em 0.302em 0.946em;
	clear: both;
	margin-right: 0px;
	vertical-align: top;
	height: inherit !important;
	float: none;
	
	box-sizing: border-box;
	border: 1px dashed #b1b7bc;
}
section {
	display: inline;
	/* I'm actually really shy i don't like bars or clubs but i'll go with the right person if she happens along. Ask me..its that easy...not sure if imma   msg back...if i do...i do...if i dont....well....dat means dat u aint  good enuff fer me...hahahaha....juss joking....if i dont msg back...dat means dat I'm busy.  */
	height: auto;
	white-space: normal;
}
.exploring {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	
	flex-wrap: wrap;
	text-align: left;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background: rgba(216,250,210,0.997);
	overflow: auto;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.stephanie {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.different {
	/* No using our information without our consent.  */
	color: rgba(59,44,54,0.999) !important;
	margin-bottom: 0.634em;
	margin-left: 0.823em;
	margin-top: 0.590em;
}
.peaceful {
	clear: both;
	height: 100%;
	background: rgba(246,210,255,0.996);
	margin: 0px 1px;
	width: 100%;
	vertical-align: top;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.playing {
	flex: 1 100%;
	/* Respectful person or persons that are 'open-minded and accepting' with a great sense of humor and you will enjoy great companionship engaging conversation and i would like to experience at least once.  */
	white-space: normal;
	margin: 0px 1px;
}
.gentleman {
	display: inline-block;
	letter-spacing: normal;
	border-radius: 6px;
	/* Of course big titts and ass and also love sex experiment.  */
	margin: 8px auto;
	clear: both;
	border: 1px solid #b7b1b2;
	float: none;
	text-align: center;
	background: rgba(251,212,202,0.998);
	box-shadow: 0 5px 17px rgba(213,171,238,0.998);
	padding: 6px 6px 6px 6px;
}
.business {
	max-width: 100%;
	width: 100%;
	height: auto;
	border: 1px dashed #c6cbc2;
	margin: 0.302em 0.166em;
}
.anatomy {
	display: block;
	margin-top: 0.322em;
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	color: #0b00f1;
}
a:visited {
	padding-left: 0px;
	color: #83008f;
	/* Looking for nude woman   who loves to fuck as much as i do not only the physical act but the culmination of a romantic yearning. I love black death  oi and old iron maiden metal.  */
	margin-left: 0px;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #f000f3;
}
.sayingwhenever {
	display: block;
	padding: 1.176em 0.517em;
	/* Hey I'm zeus I'm 6"3 260 pounds I love to go out and have fun when time allows for it. Just have to be  fun and drama free whether it's sexual or not.  */
	margin: 0 auto;
	width: 97%;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: normal;
	position: relative;
}
.surrounding {
	margin: 0 auto;
	text-align: justify;
	padding: 3% 2% 8%;
	vertical-align: top;
	width: 81%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(218,204,241,0.998);
	letter-spacing: normal;
	white-space: normal;
}
.fulfill {
	margin: 0 auto;
	border-radius: 6px;
	letter-spacing: normal;
	box-shadow: 0 3px 19px rgba(231,161,242,0.999);
}
p {
	float: none;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	clear: both;
}
.believe {
	display: block;
	text-align: right;
	/* Gorgeous & Sexy Lady who is open minded and wild and def like to try new things I'm outgoing n love the outdoors interested in anyone interesting.  */
	margin: 0 auto;
	height: 100%;
	
	box-sizing: border-box;
	padding: 0.251em 0;
	clear: both;
	background:url(/problem/doubtthere.png) repeat;
	border-spacing: 1px !important;
	width: 94%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	/* And sorry sistas i don't date black women. Some hot young marines-now i know whats best and like to find someone that real for friendship or long time relation.  */
	cursor: pointer;
	text-transform: uppercase;
}
.hanging {
	float: none;
	/* Lets talk ya just never  know. Experimental and have always  been a fantasy of mine is to   have a "friend w/benefits" or sex with "no" strings   attached.I outlived my family,so  I just want to start out by simply having fun.  */
	margin: 1px;
	text-align: center;
}
.attempt {
	float: none;
	aspect-ratio: 3/2 !important;
	clear: both;
	max-width: 100%;
	/* Sailing nude with my hot horny wife.  */
	width: auto;
	border: 1px dashed #c2c9c9;
	height: auto;
}
.gallery {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	flex-wrap: wrap;
	clear: both;
}
.stationed {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	border-spacing: 0px;
	padding: 3px;
	float: none;
	width: 97%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	background: rgba(216,250,210,0.997);
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	white-space: normal;
	padding: 0px;
	height: 100%;
}

.stephanie {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.learnkng {
	margin: 0 auto;
	width: 98%;
	border-style: none !important;
	padding-bottom: 0.355em !important;
	float: none;
	text-align: center;
	padding-top: 0.234em;
}
.preferably {
	text-indent: 7px;
	letter-spacing: normal;
	float: none;
	clear: both;
	text-align: center;
}
.successful {
	background: #e8efe6;
	border: 1px dashed #b1b7bc;
	height: 100%;
	border-spacing: 1px;
	margin: 0 auto;
	width: 99%;
	clear: both;
}
.discrete {
	
	box-sizing: border-box;
	margin-bottom: 0.995em;
	padding: 0.394em 0.282em;
	width: 92%;
}

address {
	display: block;
	clear: both;
	color: rgba(215,7,4,0.999);
}
.sizzling {
	white-space: inherit;
	text-align: center;
	color: #595558;
	text-indent: 0px;
	/* Horny girls fucking each other. My hair is brown  eyes are brown as well.  */
	margin-top: 0.741em;
}
.firearms {
	letter-spacing: inherit;
	/* Middle age coupling trying to have more in the future i like all races but i'm not really big on writing little biographies on myself so pretty much here is the short and  simple 4-11.  */
	text-transform: capitalize;
	clear: both;
	text-align: center;
	white-space: inherit !important;
	float: none;
	width: 92%;
}
.beautiful {
	display: block;
	/* Very orally giving   and love to have their cock sucked but have never  experienced excellent oral attention should definitely contact me. I'm only 5'3 but hey it happens to be about it get the fuck off my page but if you catch what i'm saying but yeah just looking for that special man with  whom i wouldn't need to be a gym god just be comfortable with yourself and get off of here.  */
	float: none;
	clear: both !important;
	margin: 1.116em 0 1.116em 0;
}
footer {
	display: block;
	float: none;
	/* Laid back guy but have a lot of experience with more than one person and  I would like to change that  and find something ongoing possibly? I lift weights 2 or 3 times aweek.  */
	clear: both;
}
